amibroker

HomeDevLog

TWS 858.4 is broken

The most recent TWS (858.4) has some serious issues, see:
http://www.interactivebrokers.com/discus/messages/2/34933.html?1145996463
and
http://www.interactivebrokers.com/discus/messages/2/34913.html?1146089324

So don’t install it. If you already upgraded to TWS 858 you should install previous version 857 from IB download page:
http://www.interactivebrokers.com/cgi-bin/jtwsControl.pl?ib_entity=uk
scroll down to “standalone downloads – previous versions”.

Direct link:
http://www.interactivebrokers.com/download/tws40_install_prev.exe

One Response to “TWS 858.4 is broken”

  1. May 30th, 2006 | 12:46 pm

    […] Update to previous post(http://www.amibroker.com/devlog/2006/04/27/tws-8584-is-broken/) : it seems that IB staff has fixed this problem as our recent tests show no problems with newest versions of TWS – 858.6 and higher. […]